Subject: RE: JTAG Flash programmer for MPC8248

From: jbahr <[email-masked]>
Date: Fri, 15 Sep 2006 13:20:17 -0700 (PDT)

We've used the Macraigor Wiggler on an 8548 board.  It's MUCH slower than the
BDI, but it does work.  We've also tried their Raven and USB products (about
$750) but they didn't work or were no faster than the Wriggler.

J

Steven Blakeslee wrote:
> 
>> 
>> I know the BDI2000 is able to program the target flash 
>> memory, but I'm looking for a less expensive solution (I 
>> don't need debugging capabilities, just a plain flash programmer).
>> 
> 
> Macraigor is cost effective.
> http://www.macraigor.com/
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/JTAG-Flash-programmer-for-MPC8248-tf2264010.html#a6332541
Sent from the linuxppc-embedded forum at Nabble.com.